<?php
/**
 *
 * @package Recent Topics Extension
 * Turkish translation by ESQARE (https://www.phpbbturkey.com) 
 *
 * @copyright (c) 2015 PayBas
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * Based on the original NV Recent Topics by Joas Schilling (nickvergessen)
 */

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge(
	$lang, array(
	//forum acp
	'RECENT_TOPICS_LIST'            => '"son konular" bölümünde göster',
	'RECENT_TOPICS_LIST_EXPLAIN'    => '"son konular" eklentisinde bu forum içerisindeki konuları göstermeyi etkinleştir.',

	//acp title
	'RECENT_TOPICS'                 => 'Son Konular',
	'RT_CONFIG'                     => 'Ayarlar',
	'RECENT_TOPICS_EXPLAIN'         => 'Bu sayfadan Son Konular eklentisi için belirli ayarları değiştirebilirsiniz.<br /><br />YKP’den belirli forumlar, ilgili forumları düzenleyerek dahil edilebilir veya hariç tutulabilir.<br />Ayrıca, kullanıcıların kendileri için aşağıda bulunan ayarların bazılarını değiştirmelerine izin veren kullanıcı izinlerini de kontrol ettiğinizden emin olun.',

	//global settings
	'RT_GLOBAL_SETTINGS'            => 'Genel Ayarlar',
	'RT_DISPLAY_INDEX'              => 'Ana sayfada göster',
	'RT_NUMBER'                     => 'Gösterilecek Son konu sayısı',
	'RT_NUMBER_EXP'                 => 'Her sayfada gösterilecek en fazla konu sayısı.',
	'RT_PAGE_NUMBER'                => 'Son konu sayfalarının tümünü göster.',
	'RT_PAGE_NUMBER_EXP'            => 'Gösterilen en fazla sayfa sayısını geçersiz kılmak için kontrol et',
	'RT_PAGE_NUMBERMAX'             => 'En fazla sayfa sayısı',
	'RT_PAGE_NUMBERMAX_EXP'         => 'Geçersiz kılınmadığı sürece son konular sayfalarında gösterilecek en fazla sayfa sayısını (1-999) ayarla.',
	'RT_MIN_TOPIC_LEVEL'            => 'En düşük başlık türü seviyesi',
	'RT_MIN_TOPIC_LEVEL_EXP'        => 'Görüntülenecek başlık türünün en düşük seviyesini belirler. Sadece ayarlanan ve üst seviyedeki konuları görüntüler.',
	'RT_ANTI_TOPICS'                => 'Hariç tutulan konu ID numaraları',
	'RT_ANTI_TOPICS_EXP'            => 'Hariç tutulacak konuların ID numarası, "," işaret ile ayrılabilir (Örnek: 7,9).<br />0 değeri bu özelliği iptal eder.',
	'RT_PARENTS'                    => 'Ana forumları göster',
	'RT_PARENTS_EXP'                => 'Son konuların konu satırı içerisinde ana forumları göster.',

	//User Overridable settings. these apply for anon users and can be overridden by UCP
	'RT_OVERRIDABLE'                => 'KKP’den geçersiz kılınabilen Ayarlar',
	'RT_LOCATION'                   => 'Yeri göster',
	'RT_LOCATION_EXP'               => 'Son konuların gösterileceği yeri seç.',
	'RT_TOP'                        => 'Üstte göster',
	'RT_BOTTOM'                     => 'Altta göster',
	'RT_SIDE'                       => 'Yanda göster',
	'RT_SORT_START_TIME'            => 'Konu başlangıç zamanına göre sırala',
	'RT_SORT_START_TIME_EXP'        => 'Son mesaj zamanının yerine, konunun başlangıç tarihine göre sıralamayı etkinleştir.',
	'RT_UNREAD_ONLY'                => 'Sadece okunmamış konuları göster',
	'RT_UNREAD_ONLY_EXP'            => 'Sadece okunmamış konuları (ister "son" olsun ister olmasın) göstermeyi etkinleştir. Bu özellik normal mod ile aynı ayarları (forumlar/başlıklar v.b. hariç) kullanır. Not: Bu özellik sadece giriş yapmış kullanıcılar için geçerlidir; misafirler normal listeyi alır.',
	'RT_RESET_DEFAULT'              => 'Kullanıcı ayarlarını sıfırla',
	'RT_RESET_DEFAULT_EXP'          => 'Kullanıcı ayarlarını varsayılana sıfırla.',

	//Enable for extensions
	'RT_NICKVERGESSEN_NEWSPAGE'     => 'NewsPage Eklentisi için destek',
	'RT_VIEW_ON'                    => 'Son konuları şuradan göster:',

	//Donation
	'RT_DONATE_URL'             => 'http://www.avathar.be/bbdkp/app.php/page/donate',
	'PAYPAL_IMAGE_URL'          => 'https://www.paypalobjects.com/webstatic/en_US/i/btn/png/silver-pill-paypal-26px.png',
	'PAYPAL_ALT'                => 'PayPal’ı kullanarak bağış yapın',
	'RT_DONATE'					=> 'Son Konular eklentisine bağış yapın',
	'RT_DONATE_SHORT'			=> 'Son Konular eklentisi için bir bağış yapın',
	'RT_DONATE_EXPLAIN'			=> 'Son Konular eklentisi tamamen ücretsizdir. Bu eklenti, zaman ve paranın harcandığı sadece eğlence amaçlı bir hobi projesidir. Eğer Son Konular eklentisini seviyorsanız, lütfen bağış yapın. Kuşkusuz, buna minnetar olacağım.',
	)
);
